.hero-sec .item-content .item-title1 {
	color: #fff;
}

.nav-link {
	color: #fff;
}

.hero-sec .item-content .item-sub {
	color: #fff;
}

.display-none {
	display: none!important;
}

.info-sec .info-countdown {
	box-shadow: 0px 40px 70px rgba(230, 126, 34, 0.15);
}

#main.py-md-100 {padding-top: 0!important;}

#sp-testimonial-free-wrapper-2754 .sp-testimonial-free-section .sp-testimonial-client-image img {
	max-width: 100px!important;
}

.wpcf7-list-item {
  display: inline-block;
  margin: 0;
}

.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox  input[type="checkbox"] {
	position: relative;
	top: 5px;
}

.contact-sec .contact-wrap .contact-thumb-wrap {
	padding: 80px 20px;
}

.contact-sec .contact-wrap .contact-thumb-wrap .contact-content .info .icon img {margin-right: 5px;}

.contact-sec .contact-wrap .contact-thumb-wrap .contact-content .info .icon {
	padding: 10px;
}

.page .custom-btn2 {
	background-color: #e67e22!important;
	background: #e67e22!important;
}

.page .pricing-cart-wrap .card .card-body .price-pacage {
	background: none!important;
	color: #e67e22!important;
	-webkit-text-fill-color: inherit!important;
}

li.payment_method_ppcp label:first-of-type img {
	max-width: 90px;
	margin-left: 10px;
}

.header-area .header-nav.tra-header .navbar-toggler-icon-wrap {
  --bs-border-color: #fff!important;
}

.navbar-toggler-icon {background-color: #fff;}

.elementor img.size-full {
	height: auto!important;
}

input[type="checkbox"]::after {
	width: 11px;
	height: 17px;
	left: 7px;
	top: 1px;
}

a:hover {
  color: #e67e22;
  text-decoration: underline;
}

.schedule-sec .schedule-content-wrap {
	box-shadow: 0px 40px 70px rgba(230, 126, 34, 0.15);
}

.schedule-sec .schedule-content-wrap .schedule-nav-tab .schedule-nav-item button {
	font-size: 20px;
}

.page-id-1354 .video-play {display: none!important;}

.header-area:has(.navbar-white) {
  height: 150px;
}

.woocommerce-checkout .woocommerce-message .btn.btn-sm.btn-secondary.wc-forward {
	display: none;
}

.woocommerce-checkout .woocommerce-message .button.wc-forward {
	display: none;
}

.woocommerce-checkout .woocommerce-order-details h2 {
	color: #fff;
}

.woocommerce-checkout .woocommerce-customer-details h2 {
	color: #fff;
}

.u-column1 h2 {
	color: #fff;
}

.woocommerce-bacs-bank-details h2, .woocommerce-bacs-bank-details h3 {
	color: #fff;
}

.form-control:focus {
	border-color: #e67e22;
}

.contact-sec .contact-wrap {
	box-shadow: 0px 40px 70px rgba(230, 126, 34, 0.15);
}

.is-dark-theme .information-area .mail .icon img, .is-dark-theme .information-area .location .icon img, .is-dark-theme .information-area .number .icon img {
	filter: none;
	max-width: 25px;
}

.review-sec .review-cards-wrap .carousel-nav button:hover {
	background: #e67e22;
}

.btn-secondary {
	background: #e67e22;
	border-color: #e67e22;
}

.box-three {
	text-align: center;
}

.u-column2 h2 {
	color: #fff;
}

.woocommerce-terms-and-conditions-wrapper {
	font-size: 12px;
	font-style: italic;
}


.elementor-element-5cd8393 .elementor-widget-image img {max-width: 300px!important;}



.under-pressure .schedule-content-wrap .card-description {display: none;}

.under-pressure .schedule-content-wrap .card-thumb.item-thumb {display: none;}

.under-pressure .schedule-content-wrap .col-lg-4 {display: none;}

.under-pressure .schedule-content-wrap .col-lg-8 {width:100%;}

.under-pressure .schedule-content-wrap .col-lg-8 h4 {margin-bottom: 0;}

.under-pressure .schedule-content-wrap .col-lg-8 .col-md-7 {width:100%; padding-left: 0; padding-right: 0;}

.under-pressure .schedule-sec .schedule-content-wrap .schedule-tab-content .schedule-item .card-title-area {margin-top: 0;}

.under-pressure .schedule-sec .schedule-content-wrap .schedule-tab-content .schedule-item {padding: 5px 20px;}

.under-pressure .schedule-sec .schedule-content-wrap .schedule-tab-content .title-desc {margin-bottom: 0;}

.under-pressure .schedule-sec .schedule-content-wrap .schedule-tab-content .schedule-item {margin-bottom: 10px;}

.under-pressure .schedule-sec .schedule-content-wrap .schedule-tab-content .schedule-item .card-title-area .title {font-size: 15px;}




.nav-link:hover, .nav-link:focus {
  color: #e67e22;
}

.is-dark-theme .section-head .label {
	background-color: #e67e22;
	color: #000;
}

.schedule-sec .schedule-content-wrap .schedule-nav-tab .schedule-nav-item button.active::after { 
	background-color: #e67e22;
}

.is-dark-theme .navbar-nav .show > .nav-link, .is-dark-theme .navbar-nav .nav-link.active {
	color: #e67e22!important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	margin-bottom: 5px;
}

.payment_box {
	background-color: #1c1c21!important;
}

.woocommerce-page .py-md-100 {
	padding-top: 20px!important;
}

.woocommerce-page.singular .entry-title {
	margin-bottom: 0!important;
	padding-bottom: 20px!important;
}

.wc_payment_methods .wc_payment_method label {
	color: #fff;
	font-weight: 800;
}

#place_order {
background-color: green;	
border-color: green;
}

.woosb-cart-child {
	font-size: 10px;
}

.order-total .woocommerce-Price-amount.amount {
	color: green;
}

.alert-info {
	background-color: #e67e22!important;
	color: #fff!important;
	font-size: 12px;
	padding: 5px;
	border: none;
}

.alert-info a {
	color: #fff!important;
}

.is-dark-theme .woocommerce .bg-light p {
	color: #fff!important;
}

.is-dark-theme .navbar-nav .dropdown-menu .dropdown-item.active, .is-dark-theme .navbar-nav .navbar-nav .dropdown-menu .dropdown-item:active {
  --bs-dropdown-link-active-color: #fff!important;
}

.cart_item .product-total .woocommerce-Price-amount.amount {
	color: green!important;
}



.video-sec .video-content-wrap .desc {
	color: #fff;
}

#payment {
	background-color: #292f3a!important;
}

.woosb-alert {
	background-color: #292f3a;
}

.anchor {
  display: block;
  height: 115px;
  margin-top: -115px;
  visibility: hidden;
}

.video-sec {
  padding: 100px 0px 280px;
  margin-bottom: 100px;
}

.video-sec .video-content-wrap .management .count-block {
	color: #fff;
}

.question-area .accordion-button {

}

.question-area .accordion-collapse {

}

.is-dark-theme .faq-sec .question-area .accordion .accordion-item .accordion-header .accordion-button {
	background-color: rgba(0,0,0,0)!important;
}

.is-dark-theme .faq-sec .question-area .accordion .accordion-item .accordion-collapse .accordion-body {
	background-color: rgba(0,0,0,0)!important;
}

.is-dark-theme .faq-sec .question-area .accordion .accordion-item .accordion-header .accordion-button {
	background-color: rgba(0,0,0,0)!important;
}

.is-dark-theme .faq-sec .question-area .accordion .accordion-item .accordion-header {
	background-color: rgba(0,0,0,0)!important;
}